ssh mathieu@hectorone.homedns.org ": > .irssi/fnotify ; tail -f .irssi/fnotify " | sed -u 's/[&]//g' | while read heading message;
do /usr/bin/notify-send -i notification-message-im -- "${heading}" "${message}";
#	if [[ -n `ssh mathieu@hectorone.homedns.org screen -list | grep '(Attached)'` ]]; then
#		echo "${message}" | sed -ur 's/^.*>//' | /usr/bin/festival --tts;
#	fi
done
